/* Estilos generales para sobreescribir los de los navegadores*/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Lato", "sans-serif";
}

/* Definición de pequeñas variables para reutilizar colores */
:root {
  --Rojo: #ba6172;
  --RojoOscuro: #934f5c;
  --Gris: #777;
  --GrisClaro: #ccc;
}

html {
  font-size: 62.5%; /* Reduce el valor predeterminado de 16px a 10px */
  scroll-behavior: smooth;
}

body {
  background: #fff;
  overflow-x: hidden; /* Necesitaremos ocultar el scroll horizontal para los sliders */
}

.mat-badge-content {
  background: var(--Gris)
}

.mat-flat-button.mat-primary, .mat-raised-button.mat-primary, .mat-fab.mat-primary, .mat-mini-fab.mat-primary  {
  background: var(--Rojo)
}